import 'package:flutter/material.dart';

class SCIThemeModel {
  // Primary color used by the component
  final Color primaryColor;

  // Secondary or accent color
  final Color secondaryColor;

  // Light color mainly used for background
  final Color lightColor;

  // Dark color mainly used for text
  final Color darkColor;

  SCIThemeModel({
    this.primaryColor,
    this.secondaryColor,
    this.lightColor,
    this.darkColor,
  });
}
